[lkml]   [2003]   [Apr]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: ATAPI cdrecord issue 2.5.67
    Followup to:  <>
    By author: Aaron Lehmann <>
    In newsgroup:
    > On Thu, Apr 10, 2003 at 04:53:11PM +0200, Felipe Alfaro Solana wrote:
    > > ide-scsi is still broken in 2.5... don't know if it's gonna get fixed or
    > > deprecated as ATAPI support is working.
    > I don't like ide-scsi, but I need to use cdrdao to burn vcds. I wish
    > someone would patch it to support 2.5.x ATAPI.

    I think ide-scsi needs to be supported for some time going forward.
    After all, cdrecord, cdrdao, dvdrecord aren't going to be the only

    <> at work, <> in private!
    "Unix gives you enough rope to shoot yourself in the foot."
    Architectures needed: ia64 m68k mips64 ppc ppc64 s390 s390x sh v850 x86-64
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:34    [W:0.021 / U:5.084 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site